* { margin: 0; padding: 0; }

body { font-family: Arial, Tahoma; font-size: 13px; color: #706e6e; background: #FFF; }
h1 { margin: 10px 0 10px 0; }
h2 { /*font-family: Tahoma;*/ font-size: 18px; font-weight: normal; }
p { margin: 15px 0 10px 0; }
b { font-weight: bold; }
a img { border: 0; }

a { color: #075c89; text-decoration: underline; }
a:hover { text-decoration: none; }

img.img-r { float: right; margin: 5px 0 5px 10px; }
img.img-l { float: left; margin: 5px 10px 5px 0; }
table { font-size: 13px; }
small { font-size: 11px; }

input, textarea { font-family: Arial, Tahoma; font-size: 11px; padding: 0 3px 0 3px; }
textarea { padding: 3px; }

/* * */
.left { float: left; }
.right { float: right; }
.center { display: block; }
.clear { clear: both; height: 1px; overflow: hidden; }
.block { clear: left; //height: 1px; }
/* * */

#all { /*position: relative;*/ background: url(../images/bg_all.jpg) no-repeat left top; min-width: 770px; width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 770)? "770px" : "auto"); }
#popup-all { margin: 10px 30px 10px 30px; }

#keys { /*height: 20px;*/ text-align: center; /*overflow: hidden;*/ padding: 5px; }
#header { height: 158px; background: #075c89 url(../images/bg_top.jpg) repeat-x left top; }
#headerl { height: 158px; background: url(../images/bg_top_left.jpg) no-repeat left top; }
#headerr { height: 158px; width: 253px; background: url(../images/bg_top_right.png) no-repeat right top; }
* html #headerr { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg_top_right.png', sizingMethod='crop'); }
.slogan { margin-top: -45px; padding: 0 110px 0 0; text-align: right; }
#second .slogan { margin-top: -57px; padding: 0 70px 0 0; }
#header .slogan { float: right; }
#header #zmey { position: absolute; margin-top: 10px; left: 130px; width: 246px; height: 148px; background: url(../images/zmey.png) no-repeat right top; }
* html #header #zmey { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/zmey.png', sizingMethod='crop'); }
#header #tlogo { position: absolute; margin-top: 0; left: 0; padding: 20px 0 0 37px; }

#main { background: url(../images/bg_main.jpg) no-repeat left top; padding: 40px 0 50px 112px; /*border: 1px solid red;*/ min-height: 543px; }
/*
#main .left { height: 623px; margin-right: -100px; width: 100px; }
#main .center { margin-left: 112px; padding: 40px 0 40px 0; border: 1px solid black; }
*/

#main #top { /*position: absolute;*/ height: 220px; }
#main #top .slogan { margin: 0 0 0 300px; padding: 37px 0 1px 0; text-align: center; }
#main #top #child { /*position: absolute;*/ width: 300px; height: 170px; margin-top: -130px; }
#main #top #ico { height: 37px; padding-right: 18px; margin-top: -150px; z-index: 10; }
#main #top #ico a { margin: 0 11px 0 11px; }
#main #top #ico img { width: 37px; height: 37px; }
#main #top #donate { margin-top: -30px; }

#main #content { /*margin-top: 200px; border: 1px solid red;*/ }

#main #content .left   { height: auto; width: 180px; margin-right: -180px; font-size: 14px; }
#main #content .right  { width: 270px; margin-left: -270px; font-size: 18px; }
#main #content .center { margin: 0 290px 0 180px; /*border: 1px solid green;*/ /*padding: 0;*/ /*position: relative;*/ }

#second #main #content .left   { height: auto; width: 260px; margin-right: -260px; font-size: 14px; }
#second #main #content .right  { width: 150px; margin-left: -150px; font-size: 18px; }
#second #main #content .center { margin: 0 40px 0 280px; /*border: 1px solid green;*/ /*padding: 0;*/ /*position: relative;*/ }

ul.list, ul.blue-list, ul.red-list { margin: 0; padding: 0; list-style-type: none; }

#content .red-list { padding: 135px 0 0 20px; font-size: 14px; }
#content .red-list li { background: url(../images/l_bull.gif) no-repeat left 6px; padding: 0 0 20px 34px; }
#content .red-list a { color: #fe4791; text-decoration: underline; }
#content .red-list a:hover { text-decoration: none; }

#content .blue-list { padding: 55px 0 0 10px; font-size: 18px; color: #0088aa; }
#content .blue-list li { background: url(../images/r_bull.gif) no-repeat left 7px; padding: 0 0 15px 34px; }
#content .blue-list a { color: #0088aa; text-decoration: none; }
#content .blue-list a:hover { text-decoration: underline; }

#second .left .blue-list { padding: 0 0 0 20px; font-size: 16px; font-weight: bold; }

#content .center .list { }
#content .center .list li { background: url(../images/c_bull.gif) no-repeat left 10px; padding: 0 0 15px 30px; }
#content .center .list a { color: #0088aa; text-decoration: none; }
#content .center .list a:hover { text-decoration: underline; }

#second #content .center .list { }
#second #content .center .list li { background: url(../images/c_bull.gif) no-repeat left 3px; padding: 0 0 15px 25px; }
#second #content .center .list a { color: #0088aa; text-decoration: none; }
#second #content .center .list a:hover { text-decoration: underline; }

#footer { height: 185px; background: url(../images/bg_footer.jpg) no-repeat left bottom; padding-left: 321px;}
#footer .right { padding: 23px 18px 0 0; }

.s1 { font-size: 18px; color: #706e6e; font-weight: normal; }
.s2 { font-size: 18px; color: #6bb24b; font-weight: normal; }
.s3 { font-size: 24px; color: #04a1e1; font-weight: normal; }
.s4 { font-size: 30px; color: #6bb24b; font-weight: normal; }

.bl { margin-top: 40px; background: #015381 url(../images/bl_bg.jpg) repeat-x left 20px; }
.bl .bl-top { height: 20px; background: url(../images/bl_top.jpg) no-repeat left top; overflow: hidden; }
.bl .bl-bot { background: url(../images/bl_bottom.jpg) no-repeat left bottom; padding: 0 3px 4px 8px; }
.bl p { margin: 0 0 15px 0;  }

.red { color: #fe3982; }

.c-left { float: left; width: 235px; margin-right: -235px; padding: 15px; text-align: right; /*border: 1px solid green;*/ }
.c-right { float: right; margin: 0 0 0 -150px; width: 150px; /*border: 1px solid red;*/ }
.c-center { display: block; margin: 0 160px 0 260px; /*border: 1px solid blue;*/ }
.c-block { overflow: hidden; padding: 15px 0 0 0; }
* html .c-block { height: 1px; overflow: visible; }

#letter-1 .c-center { margin-left: 15px; }
#letter-1 .c-left   { width: 10px; margin-right: -10px; padding: 10px 0 0 0; }
#letter-1 .c-right  { margin-top: -100px; }

#letter-2 .c-left   { text-align: center; }

#letter-4 .c-center { padding-top: 20px; }

#letter-6 .c-center { padding-top: 20px; }

#letter-7 .c-center { margin-left: 15px; }

blockquote {
	font-style: oblique;
	display: block;
	padding-top: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 1em;
}

blockquote span {
	font-style: normal;
}

blockquote em {

}
